Subject: Re: [bug#62551] Added new transformation option: --with-configure-flag

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 05 May 2023 13:59:11 +0200

Hi all.  This option indeed is great work, however when testing the
CMake example from the news entry, it fails to build.  Is it just me?
It seems like it should work.  Ludo, are you maybe using a lapack from
another channel?

Regards,
Florian